Loading...
Searching...
No Matches
Exception Class Reference
Tools and Utilities » Exceptions

## Detailed Description

Base class for exceptions used in LEMON.

`#include <lemon/error.h>`

Inheritance diagram for Exception:
[legend]

## Public Member Functions

| Exception () throw ()
| Constructor.
virtual | ~Exception () throw ()
| Virtual destructor.
virtual const char * | what () const throw ()
| A short description of the exception.